Grupo 2 - Feature #101

Feature # 37 (New): Programacion y Movimiento del Robot

Creacion de algoritmos de Patrones

09/14/2017 09:52 PM - Sebastian Henriquez

Status:
Priority:
Assignee:
Category:

Target version:

New
Normal
Katherine Fuentes

Creatividad

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/19/2017
10/03/2017
100%

0.00 hour
0.00 hour

Description

Se empiezan a definir una lista de algoritmos para la creacion de patrones

History

#1 - 09/14/2017 09:58 PM - Sebastian Henriquez

- Tracker changed from Bug to Feature

#2 - 09/28/2017 09:13 AM - Jean Paul Vadulli
- % Done changed from 10 to 100
